<template>
  <div class="menu-handle__container">
    <div class="menu-handle__line" />
    <div class="menu-handle__line" />
    <div class="menu-handle__line" />
  </div>
</template>

<style lang="scss" scoped>
$color: #fff;
$width: 41px;
$height: 34px;
$barHeight: 7px;
$borderRadius: 2px;

.menu-handle {
  &__container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: $width;
    height: $height;
    cursor: pointer;
  }

  &__line {
    display: block;
    width: 100%;
    height: $barHeight;
    background-color: $color;
    border-radius: $borderRadius;
  }
}
</style>
